/* *{
    border: solid 1px red;
} */

.details-written{
    display: grid;
    grid-template-rows: repeat(3, auto);
    row-gap: 1rem;
}

.container{
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 1rem;
    margin: 0 auto;
    padding: 1rem;
    width: 80%;
    max-width: 1400px;
}

.input-area{
    padding: 0.65rem 0rem;
    padding-left: 0.5rem;
    box-shadow: 5px 5px 5px;
    border-radius: 3px;
    border: solid #000 1px;
    font-size: 1.15rem;
}

.text-input{
    border: solid #000 1px;
    height: 100%;
    box-shadow: 5px 5px 5px;
    border-radius: 3px;
    font-size: 1.2rem;
    padding-top: 0.5rem;
    padding-left: 0.5rem;
    width: 100%;
}
.form-container{
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin-bottom: 3rem;
}

.button{
    width: fit-content;
    margin: 0 auto;
    padding: 0.75rem 3rem;
    border-radius: 5px;
    border: 2px solid #000;
    transition: background-color 0.5s;
    color:#fff;
    background-color: #000;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 600;
}

.button:hover{
    cursor: pointer;
    background-color: #f1f1f1;
    color: #000;
}

.contact-us-hero{
    background-color: #000;
    text-align: center;
    padding: 7rem 1rem;
    font-size: 2rem;
    margin-bottom: 3rem;
    text-transform: uppercase;
    color: #f1f1f1;
}

.contact-us-hero h1 {
    margin-bottom: 3rem;
}

.nav-back{
    height: 70px;
    margin-bottom: 0;
    background-color: #000;
}

.map{
    margin: 0 auto;
    width: 80%;
    margin-bottom: 2rem;
}

.iframe[width]{
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

@media screen and (max-width: 600px){
    .container{
        grid-template-columns: none;
        grid-template-rows: repeat(2, 1fr);
        row-gap: 1rem
    }

}

/* @media screen and (min-height: 1150px){
    .footer{
        position: fixed;
        bottom: 0;
        width: 100%;
    }
} */